/*This is to fix the calendar page's editor line cutting*/
ul.tabs.primary{
	border-bottom: none;
}


/*This is the black background "Department of Computer Science" and menu bar for the full screen use.*/
h1.college-name {
	-webkit-margin-before: 0px;
}

body{
	margin-bottom: 0px;
	height: 100%;
	background-color: white !important;
}

/*
.flex-direction-nav a{
	z-index: 10;
}

.flex-direction-nav .flex-prev{
	left: 50px;
	width: 30px;
}

.flexslider:hover .flex-prev{
        left: 50px;
	width: 30px;
}

.flex-direction-nav .flex-next{
        right: 50px;
        width: 30px;
}

.flexslider:hover .flex-next{
	right: 50px;
        width: 30px;

}

*/

/*
a.banner{
        position: relative;
        display: block;
        color: #fff;
        top: auto;
        left: auto;
        padding: 15px 0 15px 30px;
        width: auto;
        max-width: none;
        font-size: 18px;
        height: auto;
        margin: 0 auto;
        letter-spacing: 0;
        font-weight: 100;
        background-color: #222222;
        font-family: 'CenturyExpandedLTW01-Ro';
	text-decoration:none;
}

*/


#main {
        width: initial;
	width: auto;
        -webkit-box-shadow: initial;
        box-shadow: initial;
}


ul.tabs.primary {
	margin-right: 0;
	margin-left: 0;
}

@media only screen and (min-width: 400px) {
    a.banner, a.banner:hover{
        padding: 15px 0 15px 30px;
        width: auto;
        max-width: none;
        font-size: 20px;
    }
}

@media only screen and (min-width: 480px) {
    a.banner, a.banner:hover{
        padding: 15px 0 15px 30px;
        width: auto;
        max-width: none;
        font-size: 22px;
    }
}


@media only screen and (min-width: 560px) {
    a.banner, a.banner:hover{
        padding: 15px 0 15px 30px;
        width: auto;
        max-width: none;
        font-size: 25px;
    }
}

@media only screen and (min-width: 680px) {
    a.banner, a.banner:hover{
        padding: 15px 0 15px 30px;
        width: auto;
        max-width: none;
        font-size: 28px;
    }
}


@media only screen and (min-width: 800px) {
    a.banner, a.banner:hover{
        padding: 15px 0 15px 30px;
        width: auto;
        max-width: none;
        font-size: 30px;
    }
}

@media only screen and (min-width: 880px) {
    a.banner, a.banner:hover{
        padding: 15px 0 15px 30px;
        width: auto;
        max-width: none;
        font-size: 32px;
    }
}


/*
@media only screen and (min-width: 1140px) {
	.front .center-wrapper {
		padding: 0 calc((100% - 1140px)/2);
	}
}

*/

@media only screen and (max-width: 1140px) {
	.front .center-wrapper {
		padding: 0 20px;
	}
}




/*
Changes from padding to a way that supports also internet explorer
*/
.front .center-wrapper{
	margin: 0 auto;
		
	max-width: 1200px;
    padding-top: 40px;	
}

ul.nice-menu-down {
	margin: 0 auto;

	float: none;
}

#news-page-columns {
	margin: 0 auto;
	
	max-width: 960px;
}

div.banner{
	margin: 0 auto;
	max-width: 900px;
}

.panel-2col.clearfix{
	margin: 0 auto;
	max-width: 960px;

}
@media only screen and (min-width: 960px) {
    /*a.banner, a.banner:hover {
        padding: 15px 0 15px calc((100% - 960px)/ 2 + 30px);
        width: auto;
        max-width: none;
        font-size: 35px;
    }
	*/

	/*
    ul.nice-menu-down {
	padding: 0 0 0 calc((100% - 960px)/ 2);
    }
*/

    img.university-name {
	padding-left: calc((100% - 960px)/ 2);
    }

    h1.serif {
	padding-right: 0;
    }
   
	/* 
    .logo{
	padding-left: calc((100% - 960px)/ 2 + 23px);
    }
	*/

    div.navWrap {
	height: 44px;
    }

    .cardWrapper li {
	margin-left: 6px;
	margin-right: 6px;
    }

    .cardWrapper {
	padding-left: calc((100% - 984px)/2);
    }

    .panel-flexible-inside.panels-flexible-48-inside {
	max-width: 960px;
	padding: 0 calc((100% - 960px)/2);
    }

    .panels-flexible-column-5-main {
	margin-left: calc((100% - 960px)/2);
    } 

    .panels-flexible-column-5-main {
	width: 720px;
    }

    .panel-2col .panel-col-last, .panels-flexible-column.panels-flexible-column-5-1.panels-flexible-column-last {
	margin-right: calc((100% - 960px)/2);
    }

/*
    .panel-panel.panel-col-last {
       margin-right: calc((100% - 960px)/2);
    }
*/
    .center-wrapper .panel-panel.panel-col-last{

	margin-right: 0;
	}

    .contextual-links-region.panel-pane.pane-block.pane-easy-breadcrumb-easy-breadcrumb.breadcrumb {
	padding-left: calc((100% - 960px)/2);
    }

    .panel-pane.pane-node-body {
	padding-left: calc((100% - 960px)/2);
    }
/*
    .panel-panel.panel-col-first {
	padding-left: calc((100% - 960px)/2);
    }
*/  
    .center-wrapper .panel-col-first{
	padding-left: 0;
    }

    /*div.contextual-links-region#content-left {
	padding-left: calc((100% - 960px)/2);
    }*/
    

   /* div.view-cscalendar.view-id-cscalendar.view-display-id-page_1.cscalendar{
      padding-left: calc((100% - 960px)/2);  
	}*/


/*    div.view-graduate-students.view-id-graduate_students{
	padding-left: calc((100% - 960px)/2);
    }*/

    div#content-right {
	margin-right: calc((100% - 960px)/2);
    }

    .field.field-name-field-question.field-type-faqfield.field-label-above {
	/*padding-left: calc((100% - 960px)/2);*/
    }

    div.node.node-award-.clearfix {
	padding-left: calc((100% - 960px)/2);
    }

    div.node.node-black-friday.clearfix {
	padding-left: calc((100% - 960px)/2);
    }

    div.node.node-event-calendar.clearfix {
	/*padding-left: calc((100% - 960px)/2);
	CHANGE TO LESS*/
	padding-left: 5vw;
    }

    div.node.node-coursetablerow.clearfix {
	padding-left: calc((100% - 960px)/2);
    }

    div.node.node-gallery-photo.clearfix {
	padding-left: calc((100% - 960px)/2);
    }

    div.node.node-graduate-students.clearfix {
	padding-left: calc((100% - 960px)/2);
    }

    div.node.node-newsletter.clearfix {
	padding-left: calc((100% - 960px)/2);
	padding-right: calc((100% - 960px)/2);
    }

    div.node.node-rss-feeds.clearfix {
	padding-left: calc((100% - 960px)/2);
	padding-right: calc((100% - 960px)/2);
    }

    div.node.node-spotlight.clearfix {
	padding-left: calc((100% - 960px)/2);
    }

    div.node.node-staff-member.clearfix {
	padding-left: calc((100% - 960px)/2);
    }

    div.node.node-undergrad-faq.clearfix {
	padding-left: calc((100% - 960px)/2);
    }

    div.node.node-banner.clearfix {
	padding-left: calc((100% - 960px)/2);
    }
}

